[meshgradient-complex-001.svg]
  expected:
    if debug and (os == "linux"): FAIL
    if os == "mac": FAIL
    if not debug and e10s and (os == "linux"): FAIL
    if os == "win": FAIL
    if (os == "android") and not e10s: FAIL
    if not debug and webrender and e10s and (os == "linux") and (bits == 64): FAIL
    if debug and webrender and e10s and (os == "linux") and (bits == 64): FAIL
    if debug and not webrender and e10s and (os == "linux") and (bits == 64): FAIL
    if not debug and not webrender and e10s and (os == "linux") and (bits == 64): FAIL
    if (os == "android") and e10s: FAIL
  restart-after: true
